Subject: Re: [Diversity] draft-moonesamy-ietf-conduct-3184bis-01 - impartially

From: Dave Crocker <[email-masked]>
Date: Sun, 01 Sep 2013 06:49:22 -0700

On 8/31/2013 9:16 PM, S Moonesamy wrote:
> Hello,
>
> There is the following text in draft-moonesamy-ietf-conduct-3184bis-01:
>
>    "IETF participants develop and test ideas impartially without
>     finding fault with the colleague proposing the idea."
>
> I received an off-list comment about the word "impartiality".  The word
> is better suited to decision-making.  For example, the Area director or
> the Working Group Chair acts impartially.  An IETF participant cannot
> act impartially.  I propose to drop that word from the sentence.

On reflection about the purpose of the sentence, I think the word you 
want is "impersonally".  It ties in directly with the IETF rules against 
ad hominem language.

d/

-- 
Dave Crocker
Brandenburg InternetWorking
bbiw.net

---

From: Abdussalam Baryun <[email-masked]>
Date: Sun, 1 Sep 2013 16:14:20 +0200

> want is "impersonally".  It ties in directly with the IETF rules against

I support to include *impersonally* and drop impartially. IMHO, we
should work as one team not in parts or two parts (agree/disagree), we
focus on the good reasons to make our work successfull. Even ADs and
Chairs are participants in IETF so they are counted into the team as
well we cannot divide them out.

AB

---

From: S Moonesamy <[email-masked]>
Date: Sun, 01 Sep 2013 07:57:55 -0700

Hi Dave,
At 06:49 01-09-2013, Dave Crocker wrote:
>On reflection about the purpose of the sentence, I think the word 
>you want is "impersonally".  It ties in directly with the IETF rules 
>against ad hominem language.

I was saying yes to "impersonally".  I then read the edited text again:

   IETF participants develop and test ideas impersonally without finding fault
    with the colleague proposing the idea.

I think that we are trying to say two different things in the above:

   (a) develop and test ideas

   (b) without finding fault with the person proposing the idea

I'll suggest the following text:

   IETF participants discuss ideas impersonally without finding fault
   with the person proposing the idea.

Regards,
S. Moonesamy

---

From: Dave Crocker <[email-masked]>
Date: Sun, 01 Sep 2013 09:14:24 -0700

>    with the person proposing the idea.

wfm. tnx.

d/